#ifndef DISPLAY_HELPERS_H
#define DISPLAY_HELPERS_H
#include <Arduino.h>

void initDisplay();
void clearDisplay();
void displayStatusMsg(String msg);
void displayRange(String title,int lower, int upper, int center);
void displayRemainingTime(int seconds);
void displayMaxCalibrationMessage();
void displayCenterCalibrationMessage();
#endif
